diff --git a/js/.tern-port b/js/.tern-port
new file mode 100644
index 00000000..82e22416
--- /dev/null
+++ b/js/.tern-port
@@ -0,0 +1 @@
+45537
\ No newline at end of file
diff --git a/js/main.js b/js/main.js
index f1056fe3..5acb85c5 100644
--- a/js/main.js
+++ b/js/main.js
@@ -7,4 +7,20 @@ $(document).ready(function() {
         noResultsText: '<a class="dropdown-item" href="#">Nessun risultato</a>',
         exclude: ["https://blog.unitoo.it", "https://blog.unitoo.pw"]
     });
+
+    $(".morphext-bounce-in").Morphext({
+        animation: "bounceIn",
+        speed: 2500
+    });
+
+    $(".morphext-bounce-left").Morphext({
+        animation: "zoomInLeft",
+        speed: 4500
+    });
+
+    $(".morphext-bounce-up").Morphext({
+        animation: "bounceInUp",
+        speed: 6500
+    });
+
 });
